!> \file paradim-greenmint40_mod.f90
!! Def des dimensions du grille green a 40 km  
!<

!> \namespace module_ant40
!! Def des dimensions du grille green a 40 km  
!! \author ...
!! \date ...
!<

module module_greenmint40

implicit none

! character
character(len=7),  parameter  ::  geoplace='green40'
character(len=21), parameter  :: dirnameinp='../INPUT/GREENMINT40/' !< input directory
character(len=17), parameter  :: dirforcage='../INPUT/Forcage/' !< input directory

! dimensionnement grilles
!-------------------------
integer, parameter :: nx=41            !< dimension selon x (indice i)
integer, parameter :: ny=71            !< dimension selon y (indice j)
integer, parameter :: nlmin=71         !< min(nx,ny), pour matrice elliptique  
integer, parameter :: nz=21            !< dimension selon z (indice k) 
integer, parameter :: nzm=4            !< nb de points verticaux dans le socle
integer, parameter :: nn=141           !< pour des sorties


! pas horizontal
!-----------------
real, parameter    :: dx=40000.0      !< pas en X en m
real, parameter    :: dy=40000.0      !< pas en Y en m


end module module_greenmint40
